#nav-demo {
  display: inline-block;
  position: relative;
  width: 100%;}

.mnav-menu {
    margin: 20px 0 0 0;
    display: block;
    padding-left: 0;
    list-style-type: none;}

.mnav-menu-item {
    display: inline-block;}

.mnav-menu-item a {
    display: block;
    padding: 10px 10px;}

.mnav-submenu {
    position: absolute;
    padding-left: 0;
    z-index: 9999;
    display: none;
    list-style-type: none;}

.mnav-submenu-item a {
    padding-left: 20px;}

.mnav-mobile-btn {
    height: 30px;
    width: 30px;
    padding: 5px;
    display: none;
    cursor: pointer;
    position: absolute;
    top: 20px;
    background: #ccc url('../img/mobile-nav-icon.svg') no-repeat 50% 50%;}

.mnav-open-close {
    display: none;
    float: right;}
#nav-demo {
  padding-top: 40px;}

.mnav-mobile-btn {
    display: block;}

.mnav-menu {
    display: none;
    padding: 0;}

.mnav-menu-item {
    float: none;
    position: relative;
    display: block;
    width: 160px; margin: 0 0 0 -120px;}

.mnav-open-close {
    display: block;}

